关于PuTTY及WinSCP汉化版泄露root密码安全漏洞公告

尊敬的西部数码用户:
  您好!


  最近爆出PuTTY及WinSCP汉化版内置后门,可以导致服务器root密码泄露。风险极高,请传统独享主机客户和云享主机客户自行检查是否使用上述两款汉化软件,如果使用建议立即删除上述软件,并修改服务器端root密码。使用英文版的putty没有问题。


91互联


http://www.91space.com


2012年2月1日